@media (min-width: 280px) and (max-width: 479px) {
  h1 {
    font-size: 2rem;
  }

  .imgProfile {
    height: 300px;
    width: 250px;
  }

  nav {
    gap: 6px;
    font-size: 14px;
  }

  .secondSection ul {
    padding: 1rem;
    gap: 1rem;
  }
  & svg {
    height: 45px;
    width: 45px;
  }

  .thirdSection {
    justify-content: center;
    align-items: center;
  }
  & .thirdSection p {
    width: 300px;
  }
  & .thirdSection > div {
    font-size: 1rem;
  }

  .fourthSection {
    align-items: center;
    justify-content: center;
  }

  .splide {
    width: 350px;
    height: 450px;
  }

  .projectCards {
    width: 350px;
    height: 450px;
    
  }

  .projectCards img {
    width: 325px;
    height: 150px;
  }

  footer > div {
    gap: 25px;
    padding: 10px;
  }

  footer svg {
    height: 30px;
    width: 30px;
  }
}

@media (min-width: 480px) and (max-width: 720px) {
  nav {
    gap: 1rem;
  }

  h1 {
    font-size: 2rem;
  }

  .boxImgMain {
    width: 200px;
    height: 280px;
  }

  .secondSection ul {
    padding: 1rem;
    gap: 1rem;
  }
  & svg {
    height: 45px;
    width: 45px;
  }

  .thirdSection {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-bottom: 1.5rem;
  }
  & .thirdSection p {
    width: 400px;
  }
  & .thirdSection > div {
    font-size: 1.1rem;
  }
  .myProjectsList {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .splide {
    width: 470px;
    height: 490px;
  }

  .projectCards {
    width: 470px;
    height: 490px;
    
  }

  .projectCards img {
    width: 425px;
    height: 200px;
  }

  footer > div {
    gap: 25px;
    padding: 10px;
  }

  footer svg {
    height: 35px;
    width: 35px;
  }
}
